kgb(1)

NAME
kgb - .kgb files archiver

SYNOPSIS
kgb [-<m>] archive.kgb [filename ...] [@files_listing @...]

kgb FILE.kgb

DESCRIPTION
kgb is a file archiver with high-compression rates (and high CPU and memory cost).

OPTIONS

  Compressing:

-<m>
    Set compression level (memory usage), values:
       0: 2 MB (fastest)
       1: 3 MB
       2: 6 MB
       3: 18 MB (default)
       4: 64 MB
       5: 154 MB
       6: 202 MB
       7: 404 MB
       8: 808 MB
       9: 1616 MB (best compression)

archive.kgb
    Filename of the new KGB archive. It must not exist, otherwise it will fail.

[filename ...]
    File or list of files to compress.

[@files_listing @...]
    File(s) containing a list of file names to be compressed, separated by a new line.

  Uncompressing:
FILE.kgb
 KGB archive to extract.

AUTHOR

KGB Archiver v1.0b4, (C) 2005-2006 Tomasz Pawlak; Based on PAQ6 by Matt Mahoney; mod by Slawek <poczta-sn@gazeta.pl>.

This manual page was written by Raphael Geissert <atomo64@gmail.com> for the Debian system (but may be used by others).